<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <!--api.jquery.com -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/companyLogo.jpg" />
    <!-- CSS -->
    <link rel="stylesheet" href="css/index.css" />
    <link rel="stylesheet" href="./css/bootstrap/bootstrap.min.css">
    <!-- Jquery -->
    <script src="vendors/jquery-3.4.1.js"></script>

    <!-- JS -->
    <script src="js/control/index.js"></script>

    <title>DNA analitics</title>
</head>

<body style="background: url(images/fondo.jpg) center no-repeat fixed;">
    <div class="container" style="margin:0 auto;">
        <nav class="navbar navbar-default" role="navigation">
            <div class="container-fluid">
                <div class="navbar-header">
                    <span class="navbar-brand" id="title1">DNA analytics - Estefani Paredes Valera</span>
                </div>
            </div>
        </nav>

        <div class="row">
            <div class="col-md-3" id="sounddiv">
                <img class="logo" id="logoImg" src="images/companyLogo.jpg" />
            </div>
            <div id="container1">
                <div class="col-md-9" id="navbar1">
                    <nav class="navbar navbar-default">
                        <div class="container-fluid">
                            <div class="navbar-header" style="background-color: white;">
                                <br>
                                <span class="navbar-brand">Choose the chromosome to analyze: </span>
                            </div>
                        </div>
                    </nav>
                </div>

                <div class="col-md-9" id="divCariogram" style="background-color: white;">
                    <img class="chr" id="1" src="images/Cromosoma1.jpeg" />
                    <img class="chr" id="2" src="images/Cromosoma2.jpeg" />
                    <img class="chr" id="3" src="images/Cromosoma3.jpeg" />
                    <img class="chr" id="4" src="images/Cromosoma4.jpeg" />
                    <img class="chr" id="5" src="images/Cromosoma5.jpeg" />
                    <img class="chr" id="6" src="images/Cromosoma6.jpeg" />
                    <img class="chr" id="7" src="images/Cromosoma7.jpeg" />
                    <img class="chr" id="8" src="images/Cromosoma8.jpeg" />
                    <img class="chr" id="9" src="images/Cromosoma9.jpeg" />
                    <img class="chr" id="10" src="images/Cromosoma10.jpeg" />
                    <img class="chr" id="11" src="images/Cromosoma11.jpeg" />
                    <img class="chr" id="12" src="images/Cromosoma12.jpeg" />
                    <img class="chr" id="13" src="images/Cromosoma13.jpeg" />
                    <img class="chr" id="14" src="images/Cromosoma14.jpeg" />
                    <img class="chr" id="15" src="images/Cromosoma15.jpeg" />
                    <img class="chr" id="16" src="images/Cromosoma16.jpeg" />
                    <img class="chr" id="17" src="images/Cromosoma17.jpeg" />
                    <img class="chr" id="18" src="images/Cromosoma18.jpeg" />
                    <img class="chr" id="19" src="images/Cromosoma19.jpeg" />
                    <img class="chr" id="20" src="images/Cromosoma20.jpeg" />
                    <img class="chr" id="21" src="images/Cromosoma21.jpeg" />
                    <img class="chr" id="22" src="images/Cromosoma22.jpeg" />
                    <img class="chr" id="23" src="images/Cromosoma23.jpeg" />

                </div>
            </div>

            <div id="container2">
                <div class="col-md-9" id="navbar2">
                    <nav class="navbar navbar-default">
                        <div class="container-fluid">
                            <div class="navbar-header titlenavbar2" id="idnavbar2" style="background-color: white">
                                <br>

                            </div>
                        </div>
                    </nav>
                </div>

                <div class="col-md-9" id="divChr" style="background-color: white;">
                    <p style="font-size: large;font-weight: 500;">Enter DNA code: </p>
                    <textarea id="inputText" name="textarea" rows="10" cols="50"> </textarea>
                    <p id="message">Do not put spaces at the beginning, at the end and in between the characters.</p>
                    <p id="no_error" class="messageerror">Correct DNA string </p>
                    <p id="error" class="messageerror">You have entered an incorrect letter. Only support A, G, C and T
                    </p>
                    <button type="button" id="buttonRegisterAnalysis" class="btn btn-info">Register Analysis</button>
                    <button type="button" id="buttonBack" class="btn btn-info">Back</button>
                </div>



            </div>


        </div>


    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.4.1.min.js"></script>

    <script>
        $(window).load(function () {
            $(".logo").toggleClass('logo_rotated');
        });
    </script>

</body>

</html>